{% extends 'base.html' %}

{% block content %}
    <div class="col-md-12 mt-4 text-center"><h1>{{ title }}</h1></div>
    <div class="search-test-main">
            {% for item in queryset %}
                <a href="search/{{item.id}}" class="col-md-4 btn btn-secondary ">
                <h1>{{ item.group.name }}</h1>
                    <h3>User count: {{ item.users.count }}</h3>
                </a>
            {% endfor %}
    </div>

{% endblock %}

